

namespace ScrewsMaster
{
    public class H5Model : BaseModel
    {
        public decimal show102;



        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        // protected override void OnReset()
        // {
        // }

        #endregion


    }
}